cURL
curl --request GET \ --url https://api.altostrat.io/radius/groups/{id}/accounts \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "<string>", "username": "<string>", "status": "active", "container_id": "<string>", "group_count": 123, "check_attributes": [ { "attribute": "<string>", "op": "<string>", "value": "<string>" } ], "reply_attributes": [ { "attribute": "<string>", "op": "<string>", "value": "<string>" } ], "metadata": {}, "tags": [ "<string>" ], "created_at": "<string>", "updated_at": "<string>" } ], "pagination": { "per_page": 123, "has_more": true, "next_cursor": "<string>" } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
^rad_grp_[A-Za-z0-9_\-]+$
List of accounts in this group.
Show child attributes
Was this page helpful?